<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file original="admin-dev" source-language="pl-PL" target-language="pl-PL" datatype="plaintext">
    <body>
      <trans-unit id="756d97bb256b8580d4d71ee0c547804e">
        <source>Production</source>
        <target>Produkcja</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="2652eec977dcb2a5aea85f5bec235b05">
        <source>Sandbox</source>
        <target>Sandbox</target>
        <note>Line: </note>
      </trans-unit>
    </body>
  </file>
</xliff>
